prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Xext
Description: Misc X Extension Library
Version: 1.0.4
Requires: xextproto
Requires.private: x11 xau
Cflags: -I${includedir}
Libs: -L${libdir} -lXext
